E-Arogya - Bug #934

Demo issues
12/07/2024 03:41 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Demo issues

History

#1 - 12/07/2024 03:16 AM - Karthik Daram

worked on Diagnosis Screen issue also for save diagnosis and save favourite screen.

#2 - 12/07/2024 03:17 AM - Karthik Daram

- Status changed from New to Resolved

#3 - 30/09/2024 04:10 PM - Gautam Kumar

- Status changed from Resolved to Closed
